{% extends 'super_base.html' %}

{% block title %}
    <title>EduHelp</title>
{% endblock title %}

{% block body %}
    <header>
        {% include 'header.html' %}
        {% block additional_header %}
        
        {% endblock additional_header %}
    </header>

    {% block content %}
    
    {% endblock content %}

    <footer>
        {% include 'footer.html' %}
    </footer>
    {% include 'body_bootstrap.html' %}
{% endblock body %}